Package: PACKAGE
Version: VERSION
Section: web
Priority: optional
Architecture: all
Depends: php5, php5-mcrypt, php-log, outspark-common-keymaster, outspark-common-configregistry, outspark-common-gameinfo, outspark-platform-avatarprofile, outspark-platform-osknetdb, outspark-platform-invites, outspark-platform-greenspan, outspark-platform-store (>= 2.7.0), outspark-3rdparty-restafarian, outspark-common-ares (>= 1.0.0)
Replaces: outspark-restapi
Maintainer: Andrei Zmievski
Description: REST API Implementation
